.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.box1{
	margin-top: 5px;
	display: flex;
	align-items: center;
	font-size: 15px;
}
.box1 img{
	width: 30px;
	height: 30px;
}
.box2{
	/* width: 100%; */
	display: grid;
	gap: 10px;
	margin: 10px;
	grid-template-columns: 1fr 1fr;
	/* justify-items: center; */
}
.box3{
	/* width: 180px; */
	height: 220px;
	background-color: white;
	margin-top: 10px;
}
.box3 img{
	width: 100%;
	height: 80%;
}
.box4{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.box5{
	display: flex;
	align-items: center;
}
.img1{
	width: 20px;
	height: 20px;
}
